package intrinsic.mx.core;

public class FlexSprite extends intrinsic.flash.display.Sprite {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public FlexSprite() {
}


/** Static Methods */

/** Methods */
public native String toString();

}
